\cuttingedgeR

\section{Kommunikation}
\myrefoot{Trivia: Die KIF-Cafés, auch oft als “Herz der KIF” bezeichnet, waren weniger}

\subsection*{Chats und Social Media}
\input{\contents/socialmedia}

\subsection*{Mentoring}
\input{\contents/mentoring}

\input{\contents/Chat-Zeichen.tex}
